ocamlrss 2.2.2-1 source package in Ubuntu

Changelog

ocamlrss (2.2.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update Vcs-* to point to salsa
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- St├ęphane Glondu <email address hidden>  Mon, 24 Aug 2020 04:17:28 +0200

Upload details

Uploaded by:
Debian OCaml Maintainers on 2020-08-24
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-09-02 universe misc

Downloads

File Size SHA-256 Checksum
ocamlrss_2.2.2-1.dsc 1.8 KiB d09b69774810e31ecb4980807967885205bacecba2f4f6bf69b6142911a86189
ocamlrss_2.2.2.orig.tar.gz 17.4 KiB 79745575122b9eac864f5e8236a61c552ca3f64bbccd696c1d0f7dfd4a6f7720
ocamlrss_2.2.2-1.debian.tar.xz 3.0 KiB 3f61b03f1e4bf2aba33dc2459b93c9e86d483c806d080ba64d1af4451af711bf

No changes file available.

Binary packages built by this source

librss-ocaml: RSS 2.0 parser and printer for OCaml (runtime)

 OCaml-RSS is a small OCaml library providing functions to parse and print RSS
 2.0 files. The parser can also parse some RDF files, but some fields are not
 taken into account. There is still some work to do (add missing RSS 2.0
 attributes, add convenient functions).
 .
 OCaml-RSS was previously part of Cameleon but is now developed separately
 and is findlib compatible.

librss-ocaml-dbgsym: debug symbols for librss-ocaml
librss-ocaml-dev: RSS 2.0 parser and printer for OCaml (development)

 This package is a small OCaml library providing functions to parse and print
 RSS 2.0 files. The parser can also parse some RDF files, but some fields are
 not taken into account. There is still some work to do (add missing RSS 2.0
 attributes, add convenient functions).
 .
 OCaml-RSS was previously part of Cameleon but is now developed separately
 and is findlib compatible.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use OCaml-RSS.